p3{
	color: yellow;
}

*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

h1{

	font-size: 3rem;
}

#h2_upper{
	text-transform: uppercase;
}

.language-items{
	background-color: #aed19d;
}

li[for]{
	border-style: solid;
	border-color: rgb(157, 176, 209);
}

img + ul{
	list-style-type: circle;
}

#section_2 img{
	height: 150px;
	width: 150px;
}

ul ~ p{
	text-align: center;
}

section > ul > li{
	letter-spacing: 5px
}